@media only screen and (min-width: 768px) and (max-width: 1280px) {
  /* line 2, ../scss/wordpress-mr.scss */
  .row {
    width: 100%;
  }

  /* line 6, ../scss/wordpress-mr.scss */
  .bx-wrapper .bx-next {
    right: -29px;
    background-position: 100% 0%;
  }
  /* line 10, ../scss/wordpress-mr.scss */
  .bx-wrapper .bx-prev {
    left: -29px;
  }
}
@media only screen and (min-width: 711px) and (max-width: 960px) {
  /* line 17, ../scss/wordpress-mr.scss */
  .top-posts {
    width: 600px;
  }
  /* line 20, ../scss/wordpress-mr.scss */
  .top-posts .set-container .post-box {
    width: 50%;
  }
}
@media only screen and (max-width: 959px) {
  /* line 29, ../scss/wordpress-mr.scss */
  .main-container.col2-right-layout {
    width: 95%;
  }

  /* line 32, ../scss/wordpress-mr.scss */
  .single-post-banner {
    width: 95%;
  }

  /* line 35, ../scss/wordpress-mr.scss */
  .bottompagelike {
    width: 95%;
  }

  /* line 39, ../scss/wordpress-mr.scss */
  .col2-right-layout .col-right {
    width: 30%;
  }
  /* line 42, ../scss/wordpress-mr.scss */
  .col2-right-layout .col-main {
    width: 67%;
  }

  /* line 48, ../scss/wordpress-mr.scss */
  .block .block-content .featured-image {
    width: 100%;
  }

  /* line 56, ../scss/wordpress-mr.scss */
  .blog-gallery-container .bx-wrapper .blog-gallery li {
    height: auto;
    min-height: 402px;
  }
  /* line 59, ../scss/wordpress-mr.scss */
  .blog-gallery-container .bx-wrapper .blog-gallery li img {
    min-height: 222px;
    height: auto;
  }

  /* line 68, ../scss/wordpress-mr.scss */
  #blog-gallery-pager .img-nav {
    width: 19%;
  }
  /* line 70, ../scss/wordpress-mr.scss */
  #blog-gallery-pager .img-nav img {
    width: auto;
    min-height: 100%;
  }

  /* line 77, ../scss/wordpress-mr.scss */
  .blog-gallery-container .bx-prev {
    display: none;
  }
  /* line 80, ../scss/wordpress-mr.scss */
  .blog-gallery-container .bx-next {
    display: none;
  }
  /* line 85, ../scss/wordpress-mr.scss */
  .blog-gallery-container .bx-wrapper .blog-gallery li {
    min-height: auto;
  }

  /* line 94, ../scss/wordpress-mr.scss */
  .single-post-banner .bx-wrapper .bx-controls-direction a {
    width: 14px;
  }
  /* line 99, ../scss/wordpress-mr.scss */
  .single-post-banner .bx-prev {
    left: 0;
    background-color: #fff;
  }
  /* line 103, ../scss/wordpress-mr.scss */
  .single-post-banner .bx-next {
    right: 0;
    background-color: #fff;
  }
  /* line 107, ../scss/wordpress-mr.scss */
  .single-post-banner .bx-clone {
    margin-bottom: 0;
  }

  /* line 113, ../scss/wordpress-mr.scss */
  .blog-list-pager-container #blog-gallery-pager .img-nav {
    width: 19%;
    margin: 0 0.6%;
  }

  /* line 120, ../scss/wordpress-mr.scss */
  .post-list .featured-image {
    height: auto;
  }
  /* line 122, ../scss/wordpress-mr.scss */
  .post-list .featured-image img {
    min-height: 222px;
  }

  /* line 129, ../scss/wordpress-mr.scss */
  .pager-container li .img-nav {
    max-width: 100%;
  }
}
@media only screen and (min-width: 900px) and (max-width: 925px) {
  /* line 139, ../scss/wordpress-mr.scss */
  .sidebar .blog-sidebar-form .form-subscribe label {
    font-size: 15px;
  }
}
@media only screen and (max-width: 900px) {
  /* line 149, ../scss/wordpress-mr.scss */
  .sidebar .blog-sidebar-form #newsletter-validate-detail {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  /* line 156, ../scss/wordpress-mr.scss */
  .row {
    width: 100%;
  }

  /* line 160, ../scss/wordpress-mr.scss */
  .post-list .featured-image {
    max-width: 100%;
  }

  /* line 164, ../scss/wordpress-mr.scss */
  .block {
    border: 1px solid transparent;
  }

  /* line 167, ../scss/wordpress-mr.scss */
  .category-list-wr {
    display: none;
  }

  /* line 169, ../scss/wordpress-mr.scss */
  .col2-right-layout .col-main {
    max-width: 100%;
  }
  /* line 172, ../scss/wordpress-mr.scss */
  .col2-right-layout .col-right {
    width: 280px !important;
    margin: 0 auto;
  }

  /* line 178, ../scss/wordpress-mr.scss */
  .sidebar .discount-coupon-box {
    width: 280px;
    margin: 0 auto;
  }

  /* line 185, ../scss/wordpress-mr.scss */
  .bottompagelike ul li {
    margin: 0 auto !important;
    display: block;
  }

  /* line 191, ../scss/wordpress-mr.scss */
  .fans-like {
    width: 95%;
  }
  /* line 194, ../scss/wordpress-mr.scss */
  .fans-like .lyt-padding .desc {
    width: 290px;
  }

  /* line 201, ../scss/wordpress-mr.scss */
  .three-items-pager #blog-gallery-pager .img-nav {
    width: 32.3%;
  }
}
@media only screen and (max-width: 600px) {
  /* line 211, ../scss/wordpress-mr.scss */
  .view-information .gmap {
    width: 280px;
    margin: 0 auto;
    float: none;
  }
  /* line 216, ../scss/wordpress-mr.scss */
  .view-information .info {
    width: 280px;
    margin: 0 auto;
    float: none;
  }
}
@media only screen and (min-width: 411px) and (max-width: 710px) {
  /* line 225, ../scss/wordpress-mr.scss */
  .top-posts {
    width: 300px;
  }
  /* line 228, ../scss/wordpress-mr.scss */
  .top-posts .set-container .post-box {
    width: 100%;
  }

  /* line 235, ../scss/wordpress-mr.scss */
  .three-items-pager #blog-gallery-pager .img-nav {
    width: 32%;
  }

  /* line 243, ../scss/wordpress-mr.scss */
  .blog-gallery-container .bx-wrapper .blog-gallery li {
    height: auto;
    min-height: 250px;
  }
}
@media only screen and (max-width: 410px) {
  /* line 252, ../scss/wordpress-mr.scss */
  .top-posts {
    width: 260px;
  }
  /* line 255, ../scss/wordpress-mr.scss */
  .top-posts .set-container .post-box {
    width: 100%;
  }
  /* line 261, ../scss/wordpress-mr.scss */
  .top-posts .bx-wrapper .bx-controls-direction a {
    width: 14px;
  }
  /* line 265, ../scss/wordpress-mr.scss */
  .top-posts .bx-wrapper .bx-prev {
    left: -24px;
  }
  /* line 268, ../scss/wordpress-mr.scss */
  .top-posts .bx-wrapper .bx-next {
    right: -24px;
  }

  /* line 276, ../scss/wordpress-mr.scss */
  .blog-gallery-container .bx-wrapper .blog-gallery li {
    height: auto;
    min-height: 172px;
  }
}
@media only screen and (max-width: 350px) {
  /* line 287, ../scss/wordpress-mr.scss */
  .two-items-pager #blog-gallery-pager .img-nav {
    width: 48%;
  }
}
